.skdslider{
 width:100%;
 position: relative;
 z-index:9999;
 display: block;
 overflow:hidden;

 

}

.skdslider:after {
    content: '';
    padding-top: 0; 
    display: block;
	padding-top:32.90%;
	


}

.skdslider ul.slides{ margin:0; padding:0; list-style-type:none;}
.skdslider ul.slides li
{
   display: none;
}
.skdslider ul.slides li img{
    width: 100%;
	height:100%;
	border:0;
}

.skdslider ul.slide-navs {
    bottom: 20px;
    left: 50%;
    position: absolute;
	list-style-type: none;
    margin: 0;
    padding: 0;
}

.skdslider a.prev{
    background:url() no-repeat scroll 0 0 transparent;
	width:35px;
	height:35px;
	display:block;
	cursor:pointer;
	position:absolute;
	top:50%;
	left:2%;
	margin-top:-17px;
}

.skdslider a.next{
    background:url() no-repeat scroll 0 0 transparent;
	width:35px;
	height:35px;
	display:block;
	cursor:pointer;
	position:absolute;
	top:50%;
	right:2%;
	margin-top:-17px;
}


.skdslider ul.slide-navs {
    bottom: 30px;
    left: 13.90%;
    position: absolute;
	list-style-type: none;
    margin: 0;
    padding: 0;
}
.skdslider ul.slide-navs li {
    float: left;
	background: url("image/slide-bg.png") no-repeat scroll 0 0 transparent;
	height:13px;
	width:13px;
	background-size:13px auto;
	
	margin-right:6px;
	cursor:pointer;
}
.skdslider ul.slide-navs li.current-slide {
  background: url("image/slide-bg-active.png") no-repeat scroll 0 0 transparent;
  height:14px;
	width:14px;
	
	margin-right:6px;
	margin-top:-1px;
}


.skdslider .slide-desc02 {
    left: 0;
    position: absolute;
	margin-bottom:-20px;
    max-width: 73%;
	display:inline-block;
	text-align:center;
}


.skdslider .slide-desc02 > p {
    color: #FFFFFF;
    font-family: 'Oswald';
    font-size: 16px;
    line-height: 20px;
    margin-top: 5px;
}
.skdslider .slide-desc02 > p a.more {
    color:#990000;
	font-size:20px;
	text-decoration:none;
}
.skdslider .slide-desc02 > p a.more:hover {
text-decoration:underline;
}



.skdslider .slide-desc3 {
    left: 0;
    padding: 0 -4px 0 0px;
    position: absolute;
    bottom: 29%;
    max-width: 45%;
	display:inline-block;
	text-align:center;
	margin-left:200px;
}


.skdslider .slide-desc3 > p {
    color: #FFFFFF;
    font-family: 'Oswald';
    font-size: 16px;
    line-height: 20px;
    margin-top: 5px;
}
.skdslider .slide-desc3 > p a.more {
    color:#990000;
	font-size:20px;
	text-decoration:none;
}
.skdslider .slide-desc3 > p a.more:hover {
text-decoration:underline;
}



.skdslider .slide-desc4 {
    left: 0;
    padding: 0 -4px 0 0px;
    position: absolute;
    bottom: 29%;
    max-width: 45%;
	display:inline-block;
	text-align:center;
	margin-left:180px;
}


.skdslider .slide-desc4 > p {
    color: #FFFFFF;
    font-family: 'Oswald';
    font-size: 16px;
    line-height: 20px;
    margin-top: 5px;
}
.skdslider .slide-desc4 > p a.more {
    color:#990000;
	font-size:20px;
	text-decoration:none;
}
.skdslider .slide-desc4 > p a.more:hover {
text-decoration:underline;
}


.skdslider .slide-desc5 {
    left: 0;
    padding: 0 -4px 0 0px;
    position: absolute;
    bottom: 29%;
    max-width: 45%;
	display:inline-block;
	text-align:center;
	margin-left:150px;
}


.skdslider .slide-desc5 > p {
    color: #FFFFFF;
    font-family: 'Oswald';
    font-size: 16px;
    line-height: 20px;
    margin-top: 5px;
}
.skdslider .slide-desc5 > p a.more {
    color:#990000;
	font-size:20px;
	text-decoration:none;
}
.skdslider .slide-desc5 > p a.more:hover {
text-decoration:underline;
}





.skdslider .slide-desc2 {
    
    left: 8%;
    padding: 0 -4px 0 0px;
    position: absolute;
    bottom: 36%;
    max-width: 45%;
	display:inline-block;
	
	margin-left:60px;
	font-family:GOTHICB_2;
	 font-size:32px; color:#fff;
}


.skdslider .slide-desc2 > p {
    color: #FFFFFF;
    font-family: 'Oswald';
    font-size: 16px;
    line-height: 20px;
    margin-top: 5px;
}
.skdslider .slide-desc2 > p a.more {
    color:#990000;
	font-size:20px;
	text-decoration:none;
}
.skdslider .slide-desc2 > p a.more:hover {
text-decoration:underline;
}


.skdslider .slide-desc33 {
    
    left: 60%;
  
    position: absolute;
    bottom: 35%;
    max-width: 40%;
	float:left;
	display:inline-block;
	text-align:center;
	
}


.skdslider .slide-desc33 > p {
    color: #FFFFFF;
    font-family: 'Oswald';
    font-size: 16px;
    line-height: 20px;
    margin-top: 5px;
}
.skdslider .slide-desc33 > p a.more {
    color:#990000;
	font-size:20px;
	text-decoration:none;
}
.skdslider .slide-desc33 > p a.more:hover {
text-decoration:underline;
}



.skdslider .slide-desc34 {
    
    left: 12%;
    padding: 0 -4px 0 60px;
    position: absolute;
    bottom: 75%;
    max-width: 50%;
	display:inline-block;
	text-align:center;
	margin-left:165px;
}


.skdslider .slide-desc34 > p {
    color: #FFFFFF;
    font-family: 'Oswald';
    font-size: 16px;
    line-height: 20px;
    margin-top: 5px;
}
.skdslider .slide-desc34 > p a.more {
    color:#990000;
	font-size:20px;
	text-decoration:none;
}
.skdslider .slide-desc34 > p a.more:hover {
text-decoration:underline;
}



.skdslider .slide-desc35 {
    
    left: 0;
    padding: 0 -4px 0 60px;
    position: absolute;
    bottom: 29%;
    max-width: 90%;
	display:inline-block;
	text-align:center;
	margin-left:165px;
}


.skdslider .slide-desc35 > p {
    color: #FFFFFF;
    font-family: 'Oswald';
    font-size: 16px;
    line-height: 20px;
    margin-top: 5px;
}
.skdslider .slide-desc35 > p a.more {
    color:#990000;
	font-size:20px;
	text-decoration:none;
}
.skdslider .slide-desc35 > p a.more:hover {
text-decoration:underline;
}


.skdslider .slide-desc36 {
    
    left: 0;
    padding: 0 -4px 0 60px;
    position: absolute;
    bottom: 29%;
    max-width: 90%;
	display:inline-block;
	text-align:center;
	margin-left:165px;
}


.skdslider .slide-desc36 > p {
    color: #FFFFFF;
    font-family: 'Oswald';
    font-size: 16px;
    line-height: 20px;
    margin-top: 5px;
}
.skdslider .slide-desc36 > p a.more {
    color:#990000;
	font-size:20px;
	text-decoration:none;
}
.skdslider .slide-desc36 > p a.more:hover {
text-decoration:underline;
}






/*Some Responsive CSS */
@media screen and (max-width:767px) {
	.skdslider .slide-desc2 > h2 {
		font-size: 20px;
		margin-bottom: 5px;
		margin-top: 5px;
	}
	
	.skdslider .slide-desc2 > p {
		font-size: 14px;
		line-height: 15px;
		margin-top: 5px;
	}
	.skdslider .slide-desc2 > p a.more {
		font-size:14px;
	}
}



@media (max-width:1366px) {
	
	.skdslider .slide-desc2 {
    
    left: 8%;
    padding: 0 -4px 0 0px;
    position: absolute;
    bottom: 35%;
    max-width: 45%;
	display:inline-block;
	
	margin-left:-30px;
	font-family:GOTHICB_2;
	 font-size:32px; color:#fff;
}
	
	
	
.skdslider ul.slide-navs {
    bottom: 30px;
    left: 7.99%;
    position: absolute;
	list-style-type: none;
    margin: 0;
    padding: 0;
}
}

@media (max-width:1024px) {
	
	.skdslider .slide-desc2 {
    
    left: 8%;
    padding: 0 -4px 0 0px;
    position: absolute;
    bottom: 30%;
    max-width: 60%;
	display:inline-block;
	
	margin-left:-29px;
	font-family:GOTHICB_2;
	 font-size:32px; color:#fff;
}
	
}


@media (max-width:800px) {
	
	.skdslider:after {
    content: '';
    padding-top: 0; 
    display: block;
	padding-top:54.90%;
	


}


	.skdslider .slide-desc2 {
    
    left: 8%;
    padding: 0 -4px 0 0px;
    position: absolute;
    bottom: 37%;
    max-width: 57%;
	display:inline-block;
	
	margin-left:-29px;
	font-family:GOTHICB_2;
	 font-size:32px; color:#fff;
}
	
	
}


@media (max-width:768px) {
	
	.skdslider:after {
    content: '';
    padding-top: 0; 
    display: block;
	padding-top:49.90%;
	height:auto;
	


}
}

@media (max-width:737px)

 {


 }
@media (max-width:736px) {
	
	
	.skdslider:after {
    content: '';
    padding-top: 0; 
    display: block;
	padding-top:50.90%;
	height:auto;

}


.skdslider .slide-desc2 {
    
    left: 8%;
    padding: 0 -4px 0 0px;
    position: absolute;
    bottom: 36%;
    max-width: 55%;
	display:inline-block;
	
	margin-left:-29px;
	font-family:GOTHICB_2;
	 font-size:32px; color:#fff;
}
		

}


@media (max-width:667px) {
	
.skdslider .slide-desc2 {
    
    left: 8%;
    padding: 0 -4px 0 0px;
    position: absolute;
    bottom: 36%;
    max-width: 60%;
	display:inline-block;
	
	margin-left:-29px;
	font-family:GOTHICB_2;
	 font-size:32px; color:#fff;
}
		
}

@media (max-width:640px) {
	
	
	

}


@media (max-width:480px) {
	
	
.skdslider:after {
    content: '';
    padding-top: 0; 
    display: block;
	padding-top:69.90%;
	height:auto;

}

.skdslider .slide-desc2 {
    
    left: 8%;
    padding: 0 -4px 0 0px;
    position: absolute;
    bottom: 36%;
    max-width: 70%;
	display:inline-block;
	
	margin-left:-8px;
	line-height:37px;
	
	
}


.skdslider ul.slide-navs {
    bottom: 30px;
    left: 12.99%;
    position: absolute;
	list-style-type: none;
    margin: 0;
    padding: 0;
}
}
@media (max-width:414px) {
	



}


@media (max-width:375px)

 {
	 
	 
	 .skdslider .slide-desc2 {
    
    left: 8%;
    padding: 0 -4px 0 0px;
    position: absolute;
    bottom: 30%;
    max-width: 65%;
	display:inline-block;
	
	margin-left:-8px;
	line-height:35px;
	
	
}


.skdslider ul.slide-navs {
    bottom: 30px;
    left: 13.99%;
    position: absolute;
	list-style-type: none;
    margin: 0;
    padding: 0;
}
	
 }

@media (max-width:360px) {
	
	
	 .skdslider .slide-desc2 {
    
    left: 8%;
    padding: 0 -4px 0 0px;
    position: absolute;
    bottom: 40%;
    max-width: 65%;
	display:inline-block;
	
	margin-left:-8px;
	line-height:29px;
	
	
}
	
}





@media (max-width:320px) {
	
		 .skdslider .slide-desc2 {
    
    left: 8%;
    padding: 0 -4px 0 0px;
    position: absolute;
    bottom: 40%;
    max-width: 65%;
	display:inline-block;
	
	margin-left:-8px;
	line-height:29px;
	
	
}
			
}

